@charset "UTF-8";
/* CSS Document */

.twoPageTPMPFull {
	width: 100%;
	height: auto;
	clear: both;
	background-color: rgba(109, 99, 97, .4);
}
.twoPageTPMP {
	width: 80%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 40px 0% 30px 0%;
	clear: both;
	text-align: center;
}
.twoPageTPMP h2 {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 3.5em;
	font-weight: 900;
	line-height: .7em;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: center;
	color: rgba(109, 99, 97, .6);
}
.twoPageTPMP h3 {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 1.8em;
	font-weight: 900;
	line-height: .7em;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	color: rgba(109, 99, 97, .6);
}
.twoPageTPMP p {
	font-family: 'Merriweather', serif;
	font-size: 1.0em;
	line-height: 1.6em;
	margin-bottom: 10px;
	color: rgba(0, 0, 0, 1);
	text-align: left;
}
.twoPageTPMP p.centered {
	font-family: 'Merriweather', serif;
	font-size: 1.0em;
	line-height: 1.6em;
	margin-bottom: 10px;
	color: rgba(0, 0, 0, 1);
	text-align: center;
}
.twoPageTPMP h2 a:link {
	color: rgba(109, 99, 97, .6);
	text-decoration: none;
}
.twoPageTPMP h2 a:visited {
	color: rgba(109, 99, 97, .6);
	text-decoration: none;
}
.twoPageTPMP h2 a:hover {
	color: rgba(109, 99, 97, .8);
	text-decoration: none;
}
.twoPageTPMP h2 a:active {
	color: rgba(109, 99, 97, .6);
	text-decoration: none;
}
.twoPageTPMPsmall {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: .35em;
	color: rgba(109, 99, 97, .6);
}

#tpmpArticlesIndexFull {
	background-color: rgba(176, 42, 48, 1);
}
#tpmpArticlesIndex {
	width: 80%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 40px 0% 40px 0%;
	clear: both;
	text-align: center;
}
#tpmpArticlesIndex h2 {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 6em;
	font-weight: 900;
	line-height: .68em;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: center;
	color: rgba(255, 255, 255, .2);
}
#tpmpArticlesIndex h2 a:link {
	color: rgba(255, 255, 255, .2);
	text-decoration: none;
}
#tpmpArticlesIndex h2 a:visited {
	color: rgba(255, 255, 255, .2);
	text-decoration: none;
}
#tpmpArticlesIndex h2 a:hover {
	color: rgba(255, 255, 255, .5);
	text-decoration: none;
}
#tpmpArticlesIndex h2 a:active {
	color: rgba(255, 255, 255, .2);
	text-decoration: none;
}

@media all and (max-width: 550px) {
#tpmpArticlesIndex h2 {
	font-size: 4.5em;
}
}
@media all and (max-width: 400px) {
#tpmpArticlesIndex h2 {
	font-size: 4.0em;
}
}

.articleLinks {
	font-family: 'Merriweather', serif;
	font-size: 1.2em !important;
	font-weight: 400 !important;
	line-height: 1.6em;
	margin-bottom: 10px;
	color: rgba(0, 0, 0, 1);
	text-align: left;
	padding-left: 6%;
}

.miniPlanValuesFull {
	width: 100%;
	height: auto;
	clear: both;
	margin-top: -25px;
}
.miniPlanValues {
	width: 80%;
	margin: 0 auto 0 auto;
	height: auto;
	padding: 10px 0% 30px 0%;
	clear: both;
}
.miniPlanValues p {
	font-family: 'Merriweather', serif;
	font-size: 1.0em;
	font-weight: 700;
	line-height: 1.7em;
	color: #000000;
	margin-bottom: 0px;
}
.miniPlanValues #fullFourWide td {
	width: 25%;
}
.miniPlanValues #halfTwoWide td {
	width: 50%;
}
.miniPlanValues td.tableHead {
	padding: 5px 0 10px 0;
}
.miniPlanValues #fullFourWide td.tableBody {
	padding: 5px 5px 20px 15px;
}
.miniPlanValues #halfTwoWide td.tableBody {
	padding: 5px 5px 20px 35px;
}
.miniPlanValues p.clientType {
	text-align: center;
}
.miniPlanValues p.tableHead {
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 1.3em;
	margin-top: 5px;
	padding: 5px 0 10px 0;
}
@media all and (max-width: 840px) {
	.miniPlanValues p.tableHead {
		font-size: 1.1em;
	}
}
@media all and (max-width: 700px) {
	.miniPlanValues p.tableHead {
		font-size: .9em;
	}
	.miniPlanValues p {
		font-size: .8em;
	}
}
@media all and (max-width: 700px) {
	#fullFourWide {
		display: none;
	}
}
@media all and (min-width: 701px) {
	#halfTwoWide {
		display: none;
	}
}
@media all and (max-width: 450px) {
	.miniPlanValues #halfTwoWide td.tableBody {
		padding: 5px 5px 20px 15px;
	}
}
#wineImage img {
	float: right;
	margin-left: 15px;
}

@media all and (max-width: 600px) {
	#wineImage img {
		float: none;
		width: 100%;
		margin-left: 0px;
	}
}
